<template>
    <div>
        <q-card >
            <q-card-section class="bg-accent text-positive q-pl-xl" >
                <div class="text-h6 text-left">About this WebApp</div>
            </q-card-section>

            <q-card-section horizontal>
                <app-text-part-one></app-text-part-one>

                <app-text-part-two></app-text-part-two>
            </q-card-section>

            <q-separator />

            <app-diagram></app-diagram>

            <q-card-section class="bg-accent text-positive">
                
            </q-card-section>
        </q-card>
    </div>
  
</template>

<script>
import AppTextPartOne from 'src/components/AppTextPartOne.vue';
import AppTextPartTwo from 'src/components/AppTextPartTwo.vue';
import AppDiagram from 'src/components/AppDiagram.vue';
export default {
  name: 'AppWide',
  components: { AppTextPartOne, AppTextPartTwo, AppDiagram },
}
</script>